# Class HomeConfig

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents the configuration settings for the home page or home component.

    public class HomeConfig

Inheritance
  object
  HomeConfig

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### BreakpointSize

    public string? BreakpointSize { get; set; }

#### Property Value

string

### CardAspectRatioHeight

    public string? CardAspectRatioHeight { get; set; }

#### Property Value

string

### CardAspectRatioWidth

    public string? CardAspectRatioWidth { get; set; }

#### Property Value

string

### ColumnsPerBreakpoint

    public int ColumnsPerBreakpoint { get; set; }

#### Property Value

int

### MinColumnSize

    public string? MinColumnSize { get; set; }

#### Property Value

string